Module
Contents
Index 🔎︎

# Day Function

Returnerar ett värde som representerar dagen i månaden baserat på ett seriellt datumtal genererat av DateSerial eller DateValue.

## Syntax:

    Day (tal)

## Returvärde:

Integer

## Parametrar:

Tal: Ett numeriskt uttryck som innehåller ett seriellt datumtal från vilket du kan bestämma dag i månaden.

Den här funktionen är i princip motsatsen till funktionen DateSerial, och returnerar dagen i månaden från ett seriellt datumtal genererat av funktionen DateSerial eller DateValue. Uttrycket

    Print Day (DateSerial(1994, 12, 20))

returnerar värdet 20.

## Error codes:

5 Felaktigt proceduranrop

## Exempel:

    Sub ExampleDay

        Print "Dag " & Day(DateSerial(1994, 12, 20)) & " i månaden"

    End Sub